/*==================================================
		RESET
==================================================*/

body {
	/* -webkit-font-smoothing: antialiased; */
	-webkit-font-smoothing: subpixel-antialiased !important;
}

html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: "dtlprokyontregular";
	font-weight: 100;
	text-decoration: none;
}
b, strong {
	font-family: "dtlprokyontmediumregular";
}
em {
	font-style: italic;
}
article, aside, details, figcaption, figure, legend,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
textarea {
    resize: vertical;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	border: none;
	text-indent: 0.01px;
	text-overflow: '';
}
textarea, input {
	border: 0;
	font-family: dtlprokyonstlightregular;
}
button,
input[type="cancel"],
input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;	
	cursor: pointer;
}
select, textarea, button,
input[type="submit"],
input[type="cancel"],
input[type="button"],
input[type="email"],
input[type="password"],
input[type="text"] {
	border-radius: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

	
				
/*==================================================
		MAIN
==================================================*/

.wrapper
{	
	width: 960px; 
	margin: 0 auto;
	position: relative;
}

input.error,
._error {
	border: 1px solid red !important;
	color: red !important;
}


label {
	cursor: pointer;
	font-size: 13px;
	line-height: 29px;
	position: relative;
}


input[type="radio"] {
	position:absolute;
  left:-9999px;
	/* display: none; */
	}
	input[type="radio"] + label span {
	    display: inline-block;
	    width: 14px;
	    height: 18px;
	    margin-right: 10px;
	    background: url("../images/radio.png") left 2px no-repeat;
	    cursor: pointer;
	    margin-bottom: -2px;
	}
	input[type="radio"]:checked + label span {
	    background-position: left -17px;
	}

input[type="checkbox"] {
	position:absolute;
  left:-9999px;
	/* display: none; */
}
input[type="checkbox"] + label span {
	display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 5px;
    background: url("../images/checkbox-green.png") left 2px no-repeat;
    cursor: pointer;
	} 
	input[type="checkbox"]:checked + label span {
		background-position: left -55px; 
	}


input[type="button"],
input[type="submit"] {
	font-size: 15px;
	color: white;
	padding: 15px;
	text-transform: uppercase;
}
#FormSection .form-submit,
.btn.orange {
	background-color: #F8981D;
	}
	#FormSection .form-submit:hover,
	.btn.orange:hover {
		background-color: #e18a1a;
	}
.btn.green {
	background-color: #0cb8ad;
	}
	.btn.green:hover {
		background-color: #0aa69c;
	}
.btn.red {
	background-color: #ad3d56;
	}
	.btn.red:hover {
		background-color: #9b374b;
	}
	
a.btn {
	color: white;
	padding: 16px;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
	
p.orange { color: #F8981D !important; }

a.green:not(.btn), a.aqua:not(.btn) { 
	color: #0cb8ad !important; 
	}
	a.green:not(.btn):hover, a.aqua:not(.btn):hover {
		color: #0aa69c !important;
	}
	
a:not(.btn).orange {
	color: #F8981D !important;
	}
	a:not(.btn).orange:hover {
		color: #e18a1a  !important;
	}

form input[type="text"],
form input[type="password"],
form input[type="email"],
select, textarea {
	padding: 15px;
	font-size: 15px;
	margin-bottom: 10px;
	color: #666;
	height: 49px;
}
select {
	/* height: 51px; */
}
select {
	background-image: url('../images/dropdownArrow.png');
	background-position: right center;
	background-repeat: no-repeat;
}


.welcome p a {
	color: #0CB8AD;
	text-decoration: none;
	}
	.welcome p a:hover {
		color: #34a69f;
	}


#printer-friendly {
	display: none;
}
div > em._error { display: none !important; }
form, b.wrap_input {
	position: relative;
	}
	b.wrap_input em._error {
		display: block;
		position: absolute;
		font-size: 9px;
		line-height: 9px;
/*
		top: -8px;
		right: 8px;
*/
		top: -3px;
		right: 13px;
		text-align: right;
		border: none !important;
		color: gray !important;
	}


b.ie_pass_fix { position: relative; }
span.ie8pass {
	position: absolute;
	left: 15px;
	top: 2px;
	color: #666;	
	font-size: 15px;
	line-height: 15px;
	font-family: dtlprokyonstlightregular;
}
span.ie8pass.notactive,
input[type="password"]:focus + span.ie8pass {
	display: none;
}




/*==================================================
		HEADER
==================================================*/

#Header
{
	width:100%;
	position: relative;
	}
	#Header ._top { 
		height: 126px;
		margin-bottom: 30px;
	}
	#Header .stuck {
		position: fixed;
		top: 0;
		left: 0;
	}	
	#Header ._top .logo
	{
		padding-top: 22px;
	}
	#Header ._top h3 { 
		position: absolute;
		right: 0; 
		color: #f1763c; 
		font-size: 26px;
		top: 76px;
		font-family: dtlprokyontlightregular;
	}	
	#Header .initNav {
		position: absolute;
		right: 0;
		top: 0;
		}
		#Header .initNav ul {
			display: table;
			float: right;
		}
		#Header .initNav li {
			display: table-cell;
		}
		#Header .initNav li a {
			background-color: #9f9593;
			color: #fff;
			font-size: 14px;
			display: block;
			margin-left: 1px;
			padding: 10px 25px;
			line-height: 18px;
			}	
			#Header .initNav li a:hover {
				background-color: #867e7d;
			}
		#Header .initNav > div {
			float: left;
			font-size: 14px;
			padding-top:10px;
			margin-right: 20px;
		}
	
#Header ._bottom { 
	background: #333;
	background: rgba(50, 50, 49, 0.8);
	width: 100%;
	height: 87px;
	z-index: 100;
	position: absolute;
	-webkit-font-smoothing: subpixel-antialiased;	
	}
	#Header ._bottom.sticky {
		position: fixed;
		top: 0;
		left: 0;
	}
	#Header ._bottom .wrapper {
		height: 100%;
		}
		#Header ._bottom .wrapper > div {
			overflow: hidden;
			height: 100%;		
		}


#mainNav { 
	list-style: none;
    display: table;
    height: 100%;
    }
	#mainNav li {
		display: table-cell;
		transition: all 0.1s ease 0s;
		vertical-align: middle;
		}
		#mainNav li a {
			color: #FFFFFF;
			display: block;
			font-size: 18px;
			padding: 33px 23px;
			text-transform: uppercase;	
			transition: all 0.1s ease;
			-webkit-transition: all 0.1s ease;
			}
			#mainNav li.exp_link  a:hover, 
			#mainNav li.exp_link  a.active { background: #0cb8ad; background: rgba(12, 184, 173, .9); }
			#mainNav li.med_link  a:hover, 
			#mainNav li.med_link  a.active { background: #90b252; background: rgba(144, 178, 82, .9); }
			#mainNav li.evt_link  a:hover, #mainNav li.evt_link  a.active { background: #83162d; background: rgba(131, 22, 45, .9); }
			#mainNav li.comm_link a:hover,
			#mainNav li.comm_link a.active { background: #d99230; background: rgba(217, 146, 48, .9); }

#headRibbion {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 72px;
	height: 47px;
	margin-top: -5px;
	padding: 15px 10px;
	text-align: center;
	color: #fff;
	background: url("../images/ribbion.png") no-repeat scroll 0 0px transparent;
	}
	#headRibbion:hover {
		background-position: 0 -77px;
	}
		#headRibbion span {
			display: block;
			font-size: 13px;
			line-height: 17px;
		}

/* 	Main Menu Dropdown  */

#dropDownContainer {
	width: 1036px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	top: 0;
	
}
.dropDownWrapper {
	padding: 40px;
	display: none;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	opacity: 0;
	transition: opacity 0.2s ease 0.1s;
	-webkit-transition: opacity 0.2s ease;
	}
	.dropDownWrapper.active {
		display: table;
	}
	.dropDownWrapper ._left,
	.dropDownWrapper ._right {
		display: table-cell;
	}
	.dropDownWrapper ._right {
		width: 280px;	
		border-left: 1px solid white;
		border-left: 1px solid rgba(255, 255, 255, 0.45);
	}
	.droopDownWrapper ._left {
		padding-right: 40px;
	}
	.dropDownWrapper h3 {
		color: white;
		font-size: 24px;
		font-family: dtlprokyonstBold;
		-webkit-font-smoothing: antialiased; 
		margin-bottom: 25px;
		/* text-transform: uppercase; */
	}

.dropDownWrapper ._left ul {
	display: table-row;
	list-style: none outside none;
	}
	.dropDownWrapper ._left li {
		width: 188px;
		height: 188px;
		display: table-cell;
		position: relative;
		overflow: hidden;
		vertical-align: top;
		}
		.dropDownWrapper ._left li > div {
			width: 188px;
			height: 188px;
			background: url("../images/blog_block_bg.png") no-repeat scroll center bottom #F0EDE8;
			position: relative;
			overflow: hidden;
			}
			.dropDownWrapper ._left li img { width: 188px; height: 188px; }
			.dropDownWrapper ._left .grad { 
				left: 0; 
				top: 0; 
				height: 100%; 
				width: 100%; 
				z-index: 1; 
				position: absolute; 
				background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
				background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C */
			}
			
			
.dropDownWrapper .ddmenu > li > ul {
	display: none;
}
.dropDownWrapper .ddmenu a {
	color: #fff;
	font-family: dtlprokyonstlightregular;
	text-transform: uppercase;
	font-size: 18px;
	transition: none;
	padding: 4px 0 4px 40px;
	display: block;
	}
	.dropDownWrapper .ddmenu a:hover {
		color: #ddd;
	}

#dropDownContainer .Experience 	{ background: #0cb8ad; background: rgba(12, 184, 173, .9); }
#dropDownContainer .Meditation 	{ background: #90b252; background: rgba(144, 178, 82, .9); }
#dropDownContainer .Events 			{ background: #83162d; background: rgba(131, 22, 45, .9); }
#dropDownContainer .Community 	{ background: #d99230; background: rgba(217, 146, 48, .9); }

.dropDownWrapper ._left a, .dropDownWrapper ._left h4 {
	z-index: 2;
	position: absolute;
}
.dropDownWrapper ._left h4 {
	color: white;
	-webkit-font-smoothing: antialiased; 
	font-family: dtlprokyonstbold;
	font-size: 18px;
	line-height: 24px;
	position: absolute;
	left: 20px;
	top: 20px;
	text-shadow: 0px 0px 4px rgba(0,0,0,0.6);
	width: 80%
}
.dropDownWrapper ._left a {
	background-color: white;
	background-color: rgba(255, 255, 255, 0.85);
	width: 158px;
	height: 50px;
	font-family: dtlprokyontmediumregular;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 50px;
	display: block;
	left: 15px;
	bottom: 15px;
	text-align: center;
	-webkit-box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	box-shadow:  0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	}
	.dropDownWrapper ._left a:hover {
		background-color: #fff;
	}
	.dropDownWrapper.Experience ._left a { 	color: #0cb8ad; }
	.dropDownWrapper.Meditation ._left a {  color: #90b252; }
	.dropDownWrapper.Events 	._left a   {  color: #83162d;  }
	.dropDownWrapper.Community  ._left a {  color: #d99230; }

	
/*==================================================
		BODY
==================================================*/

#body {
	width: 100%;
	}
	#body > .wrapper {
		background: url("../images/body_bg.png") no-repeat scroll center 2px transparent;
		padding: 58px;
	    width: 960px;
	    height: 100%;
	    min-height: 500px;
	}

/*==================================================
		FOOTER
==================================================*/

#Footer {
	width: 100%;
	background: url("../images/footer_bg.png") no-repeat bottom center #776460;
	padding: 65px 0;
	margin-top: 30px;
	color: #fff;
	}
	#Footer h3 {
		font-size: 23px;
		margin-bottom: 20px;
	}
	#Footer p {
		font-size: 14px;
		line-height: 20px;
		font-family: dtlprokyonstlightregular;
	}
	
#Footer section {
	display: table;
	width: 100%;
	}	
	#Footer section > div {
		display: table-cell;		
		}	
		#Footer section > div:first-child {
			width: 446px;
			padding-right: 80px;
		}
	
/*  footerBox  */
	
#footerBox { 
	overflow: hidden;
	width: 446px;
	margin-bottom: 40px;
	}
	#footerBox ._nav {
		list-style: none;
		width: 100%;
		font-size: 0;
		}
		#footerBox ._nav li {
			display: inline-block;
			width: 148px;			
			}
			#footerBox ._nav li:not(:first-child) {
				margin-left: 1px;
			}
			#footerBox ._nav li > a {
				color: #fff;
				background: #0cb8ad;
				font-size: 14px;
				display: block;
				padding: 15px 0;
				text-align: center;
				}			
				#footerBox ._nav li:not(._active) > a:hover {
					background: #0cb2a7;
				}
				#footerBox ._nav li.active > a,
				#footerBox ._nav li.active > a:hover {
					background: #6d5c5a;
					background: rgba(50,50,50,.15);
				}
	/* 	footerBox block  */
				
	#footerBox ._content {
		background: #6d5c5a;
		background: rgba(50,50,50,.15);
		height: 235px;
		width: 100%;
		overflow: hidden;
		}
		#footerBox ._content .block {
		    overflow: hidden;
		    padding: 27px;
		}
		#footerBox ._content a.learn_link {
			display: block;
			margin-top: 20px;
			color: #0cb8ad;
			font-size: 14px;
			}
			#footerBox ._content a.learn_link:hover {
				color: #34a69f;
			}


	/* 	subcribe block  */

	#subcribeBox {
		width: 100%;
		overflow: hidden;
	    height: 48px;
	    font-size: 0;
	    }
		#subcribeBox input {
			font-size: 14px;
			border: 0;
			}
			#subcribeBox input[type=text] {
				width: 305px; height: 100%; 
				color: #333;
				background: #ccc;
				/* padding: 0 17px;	 */	
			}
			#subcribeBox input[type=submit],
			#subcribeBox input[type=button] {
				width: 127px; height: 100%;
				color: #fff;
				background: #0CB8AD;				
				vertical-align: top;
				margin-left: 2px;
				}
				#subcribeBox input[type=button]:hover,
				#subcribeBox input[type=submit]:hover {
					background: #0ca197;
				} 
		
	/* 	social block  */
			
	#social {
		padding-top: 45px;
		padding-bottom: 55px;
		border-top: 1px solid #6d5c5a;
		border-top: 1px solid rgba(50,50,50,.15);
		border-bottom: 1px solid #6d5c5a;
		border-bottom: 1px solid rgba(50,50,50,.15);
		-webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    margin-top: 50px;	
    display: table;
    width: 434px;
		}	
		#social > div {
			display: table-cell;
			width: 50%;
			}
			#social > div._right {
				padding-left: 45px;
				} 		
				#social > div._right ul { font-size: 0; }
				#social > div._right li { display: inline-block; margin-right: 10px; }
				#social > div._right li > a {	
					display: inline-block;
					height: 32px;
					width: 31px;
					background-image: url("../images/social_string.png");
					background-repeat: no-repeat;
					font-size: 0;
					line-height: 0;
					}
					#social > div._right ul > li.facebook > a {   background-position: 0px -65px; }
					#social > div._right ul > li.facebook > a:hover {	background-position: 0px -97px; }
					#social > div._right ul > li.twitter >  a  {  background-position: -32px -65px; }
					#social > div._right ul > li.twitter >  a:hover { 	background-position: -32px -97px; }
					#social > div._right ul > li.youtube >  a  {  background-position: -64px -65px; }
					#social > div._right ul > li.youtube >  a:hover { 	background-position: -64px -97px; }
					#social > div._right ul > li.vimeo >    a  {  background-position: -128px -65px; }
					#social > div._right ul > li.vimeo >  	a:hover { 	background-position: -128px -97px; }
			#social > div._left > a {
				background: url("../images/social_string.png") no-repeat top;
				width: 211px;
				height: 32px;
				display: block;
				}
				#social > div._left > a:hover {
					background-position: -1px -32px;
				}
		
	/* 	address block  */
			
	#MaP > div {
		display: table;
		width: 100%;
		}
		#MaP ._left, #MaP ._right {
			display: table-cell; 
			vertical-align: top;
			width: 50%;
			}
			#MaP ._right img {
				float: right;
			}
			#MaP ._left > p {
				line-height: 18px;
				font-size: 14px;	
			}
			#MaP ._left p.phone, #MaP ._left p.email {
				margin-top: 5px;
				font-size: 13px;
				line-height: 26px;
			}
			#MaP ._left span {
				display: inline-block;
				margin-right: 20px;
				width: 28px;
				height: 28px;
				border-radius: 50%;
				font-size: 14px;
				text-align: center;
				background: #6d5c5a;
				background: rgba(50,50,50,.15);
			}
					
/* 	footerNav  */

#footerNav {
	border-top: 1px solid #6d5c5a;
	border-top: 1px solid rgba(50,50,50,.15);
	border-bottom: 1px solid #6d5c5a;
	border-bottom: 1px solid rgba(50,50,50,.15);
	padding: 20px 0;
	margin-top: 60px;
	margin-bottom: 40px;
	}
	#footerNav ul {
		display: block;
		width: 100%; 
		text-align: center;
		}
		#footerNav li {
			display: inline-block;
			text-align: center;
			white-space: nowrap;
			padding: 0 11px;
			}
			#footerNav li a {
				white-space: nowrap;
				color: white;
				font-size: 14px;
				}
				#footerNav li a:hover {
					color: #cecece;
				}

/* 	copyright  */

.copyright {}
	#limus {
		color: #fff;
		}
		#limus:hover {
			color:#cecece;
		}
	.copyright span {
		float: right;
	}
	.copyright img {
		margin: 3px;
		vertical-align: bottom;
	}
	
/* 	misc  */
	
._right > form#regme {
  background-color: #999999;
  color: #FFFFFF;
  display: block;
  font-family: dtlprokyonstmediumregular;
  font-size: 13px;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}
._right > form#regme > select {
  width: 60px;
  height: auto;
  line-height: 1em;
  margin: 10px;
  padding: 10px 20px 10px 10px;
  background-color: white;
}